<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: header.php 2848 2006-01-14 09:47:08Z wilt $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

// header text in includes/header.php
define('HEADER_TITLE_CREATE_ACCOUNT', 'Utwórz konto');
define('HEADER_TITLE_MY_ACCOUNT', 'Rejestracja');
define('HEADER_TITLE_CART_CONTENTS', 'Koszyk');
define('HEADER_TITLE_CHECKOUT', 'Zamówienie');
define('HEADER_TITLE_TOP', 'Top');
define('HEADER_TITLE_CATALOG', 'Strona główna');
define('HEADER_TITLE_LOGOFF', 'Wyloguj się');
define('HEADER_TITLE_LOGIN', 'Zaloguj się');

// added defines for header alt and text
define('HEADER_ALT_TEXT', 'Zen Cart Professional PL :: www.zencart.com.pl');
define('HEADER_SALES_TEXT', ' ');
define('HEADER_LOGO_WIDTH', ' ');
define('HEADER_LOGO_HEIGHT', ' ');
define('HEADER_LOGO_IMAGE', 'logo.gif');

// header Search Button/Box Search Button
define('HEADER_SEARCH_BUTTON','Szukaj');
define('HEADER_SEARCH_DEFAULT_TEXT','Wyszukaj...');
?>